﻿
.light-header .c-header--empty {
    -webkit-box-shadow: 0 2px 7px 2px rgba(0,0,0,.05);
    box-shadow: 0 2px 7px 2px rgba(0,0,0,.05);
    background-color: #fff
}

    .light-header .c-header--empty .c-header__row {
        padding: 0;
        margin: 0
    }

    .light-header .c-header--empty .c-header__col--user-items {
        margin-bottom: 0;
        -webkit-box-pack: start;
        -ms-flex-pack: start;
        justify-content: flex-start
    }

    .light-header .c-header--empty .c-header__user-item--user-welcome {
        margin-right: 0
    }

    .light-header .c-header--empty .c-header__row--logo:before {
        right: -50px
    }

    .light-header .c-header--empty .c-header__row--logo img {
        max-height: 60px
    }

.c-header--auth-page .light-header .c-header--empty .c-header__row--logo img {
    max-height: 24px
}

.c-header--auth-page {
    height: 80px !important
}

.mv-400 {
    max-width: 400px;
}


.c-auth__text {
    color: #262626;
    font-size: 11px;
    font-size: .688rem;
    font-weight: 400;
    letter-spacing: normal;
    line-height: 2.27;
    margin-bottom: 8px
}

    .c-auth__text a {
        color: #41c1c6;
    }

@media only screen and (max-width: 425px) {
    body {
        padding-top: 0 !important;
    }
}
